body {
	font-family: 'Open Sans', "sans-serif";
	font-size: 0.9rem;
}

input, select, textarea {
    font-family: 'Open Sans', "sans-serif";
    font-weight: 400;
    font-size: 0.9rem;
}

a {
    color: #307ccf;
}




.page_mid {
    width: 980px;
}

.midLayout {
    width: 100%;
}

.bannerL {
    padding: 1.5rem 0;
    width: calc(100% - 7rem);
}

.bannerR {
    width: 7rem;
    vertical-align: top;
    padding-top: 1.5rem;
}

.menuL {
    background-color: #307ccf;
    border: 0px solid #307ccf;
    border-radius: 6px 0 0 6px;
    height: 2rem;
}

.menuR {
    background-color: #307ccf;
    border: 0px solid #307ccf;
    border-radius: 0 6px 6px 0;
    height: 2rem;
}

.content {
    padding-top: 1rem;
}


.topM_ulmenu {
    list-style-image: none; 
    list-style-position: outside; 
    list-style-type: none; 
    padding: 0 6px;
    margin: 0;
}

.menuL > .topM_ulmenu A, .menuR > .topM_ulmenu A {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding: 0.5rem 1rem 0.5rem 1rem;
    font-size: 80%;
}

.menuL > .topM_ulmenu A:HOVER, .menuR > .topM_ulmenu A:HOVER {
    text-decoration: none;
    background-color: #1e4f83;
}

.topM_ulmenu_uns {
    float: left;
    white-space: nowrap;
    font-size: 130%;
    margin: 0;
    padding: 0;
}

.topM_ulmenu_sel {
    float: left;
    white-space: nowrap;
    font-size: 130%;
    background-color: #1e4f83;
    margin: 0;
    padding: 0;
}

.bannerR > .topM_ulmenu > .topM_ulmenu_uns {
    width: 7rem;
    text-align: right;
}





.hu_form1_alt_label, .hu_form1_alt_head {
    max-width: 40rem;
    text-justify: inter-word;
    text-align: justify;
    line-height: 1.5;

    font-size: 1rem; 
    font-weight: bold;
    margin-top: 2ex;
    padding-bottom: 1.5ex;
}


.alt_helptext {
    font-size: 0.9rem;
    font-weight: 400;
    max-width: 40rem;
    line-height: 1.5;
    text-justify: inter-word;
    text-align: justify;
    margin-top: 2ex;
}

.hu_form1_alt_widget {
    line-height: 1.5;
}

.hu_form1_text_widget {
    max-width: 40rem;
    line-height: 1.5;
    text-justify: inter-word;
    text-align: justify;
}

.prom_form_top {
}

.prom_form_top > div > .hu_form1_alt_label {
}


.prom_form_top .hu_form1_head_top { 
	margin-bottom: 1.5ex;
	padding: 0;
}



.hu_form1_isalt, .hu_form1_idrdalt {
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.hu_form1_isalt:focus, .hu_form1_idrdalt:focus {
    border-color:#45c1ff;
    outline:0;
    box-shadow:0 0 0 0.2rem rgba(0, 131, 196, 0.25);
}



.hu_form1_ibtn {
    background-color: #efefef;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.5;
    font-weight: 400;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, background-color 0.15s ease-in-out;
}

.hu_form1_ibtn:focus, .hu_form1_ibtn:hover {
    border-color:#45c1ff;
    outline:0;
    box-shadow:0 0 0 0.2rem rgba(0, 131, 196, 0.25);
}




.hu_form1_iralt1 {
    opacity: 0;
}

.hu_form1_iralt1 + label {
    display: inline-block;
    padding: 3px 1rem 3px 2rem;
    cursor: pointer;
    border: 0px solid black;
    background-color: white;
    margin: 0.5ex 0 0.5ex -1.2rem;
    position: relative;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none;
    width: 40em;
}

.hu_form1_iralt1 + label:after {
    position: absolute;
    top: 4px;
    left: 2px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    border: 1px solid black;
    border-radius: 50%;
}

.hu_form1_iralt1:focus + label:after {
    box-shadow:0 0 0 0.25rem rgba(0, 131, 196, 0.25);
}

.hu_form1_iralt1:checked + label {
    transition: background-color 80ms linear; 
    background-color: #eeeeee;
    border: 0px solid #53666c;
}

.hu_form1_iralt1:checked + label:before {
    position: absolute;
    top: 9px;
    left: 7px;
    display: inline-block;
    width: 10px;
    height: 10px;
    content: '';
    border: 1px solid black;
    border-radius: 50%;
    background-color: black;
}




.hu_form1_sdiv {
    margin-top: 2rem;
}


.ss_form_ic_error_name {
    color: inherit;
}

.ss_file_txticon {
    width: 23px;
}







._ss_langswitch {
	color: #565656;
}

.ss_langswitch SELECT {
    position: relative;
    top: 0.3rem;
}

.ss_mode_switch {
	color: #565656;
}

.ss_mode_switch A {
	color: #565656;
}

.ss_user_name {
	color: #565656;
}

.ss_user_name A {
	color: #565656;
}

.ss_user_name A:hover {
}

.ss_role_switcher {
	font-size: 91%;
	border-color: #565656;
	color: #565656;
}

.ss_role_switch {
	color: #565656;
}


.boxTop {
        padding: 1px 1px 10px 1px;
}

.boxBot {
    padding: 0;
}

.ss_content_title {
        color: #1e4f83;
        font-weight: bold;
        font-style: normal;
        font-size: 220%;
}

.ss_content_title A {
        color: #1e4f83;
}

.ss_par_tit, .ss_vst_mgr_head, .hu_form1_head_top { 
	color: black;
	font-weight: normal;
	font-size: 120%;
}

.ss_feedback_warning, .ss_feedback_error {
/*    max-width: 30em; */
}


/*
        bottom menu (imprint)
*/

.rootImprint {
    background-color: #2e2e2e;
}

.impr_hmenu {
        font-size: 100%;
        padding-top: 10px;
}
.impr_hmenu_uns {
        padding: 3px;
}
.impr_hmenu_uns A {
        color: #b3daed;
}
.impr_hmenu_sel {
        font-weight: bold;
        padding: 3px;
}
.impr_hmenu_sel A {
        color: #b3daed;
}

@media print { .impr_hmenu { display: none; } }


.ss_menuitems {
	list-style-image: none; 
	list-style-position: outside; 
	list-style-type: none; 
	padding: 0;
	margin: 0;
}

.ss_menuitems A:HOVER {
	text-decoration: none;
}

.ss_menuitem {
	float: left;
        font-size: 130%;
        margin: 1rem;
        border: 1px solid #ced4da;
        padding: 1.5rem 2rem;
        text-align: center;
        width: 15rem;
        height: 11rem;
        background-color: #f8f9fa;
}

.ss_menuitem:hover {
    border-color:#45c1ff;
    outline:0;
    box-shadow:0 0 0 0.2rem rgba(0, 131, 196, 0.25);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ss_menuitem_status {
    text-align: center;
    color: black;
    font-size: 70%;
    height: 24px;
    padding: 1rem 0 0 0;
}

.ss_menuitem_status IMG {
    vertical-align: middle;
    margin-right: 0.5rem;
    height: 24px;
}

.ss_menuitem_descr {
    text-align: center;
    color: black;
    font-size: 70%;
    margin-top: 1rem;
}

.ss_puidswitch {
        margin: 1ex 0 2ex 0;
        font-size: 120%;
}

.__ss_pdash {
	float: left;
        font-size: 130%;
        margin: 0rem;
        border: 1px solid #ced4da;
        padding: 1rem 2rem;
        text-align: left;
        width: 40rem;
        height: 4rem;
        background-color: #f8f9fa;
}

.__ss_pdash:hover {
    border-color:#45c1ff;
    outline:0;
    box-shadow:0 0 0 0.2rem rgba(0, 131, 196, 0.25);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.__ss_pdash_status {
    text-align: center;
    color: black;
    font-size: 70%;
    margin-bottom: 0.6rem;
    height: 24px;
}

.__ss_pdash_status IMG {
    vertical-align: middle;
    margin-right: 0.5rem;
    height: 24px;
}

.__ss_pdash_descr {
    text-align: center;
    color: black;
    font-size: 70%;
    margin-top: 1rem;
}

.__ss_pdash_tiles {
	list-style-image: none; 
	list-style-position: outside; 
	list-style-type: none; 
	padding: 0;
	margin: 0;
	width: 100%;
}

.__ss_pdash_tile_hor {
	padding: 0;
	margin: 0 2rem 1rem 0;
	border: 1px solid #ced4da;
	padding: 1rem 1rem;
	text-align: left;
	width: 16rem;
	background-color: #f8f9fa;
	display: inline-block;
	vertical-align: top;
	min-height: 20ex;
}

.__ss_pdash_tile {
	padding: 0;
	margin: 0 2rem 1rem 0;
	border: 0px solid #ced4da;
	padding: 1rem 1rem;
	text-align: left;
	display: block;
}

.ss_pdash_section_title {
    font-weight: bold;
    margin-top: 1.5rem;
    padding: 0 0.2rem;
}

.ss_pdash_paragraph {
    margin-top: 1.5rem;
    padding: 0 0.2rem;
}

.ss_pdash_title {
    font-size: 150%;
    margin-bottom: 1rem;
    color: #1e4f83;
}

.ss_pdash_text {
    width: 40rem;
}

.ss_pdash_href {
}

.ss_pdash_href:hover {
    text-decoration: none;
}

.ss_pdash_href:hover DIV TABLE TR {
    background-color: #f8f9fa;
}

.ss_pdash_ficon {
    padding: 0 0.5rem;
    vertical-align: top;
    text-align: right;
    width: 70px;
}

.ss_pdash_iconsvg {
    display: inline-block;
    fill: #1e4f83;
}

.ss_pdash_iconst {
    position: relative;
    top: -62px;
    left: 6px;
    /* top: -62px; left: 0px; */
}



.ss_pdash_ftext {
    padding: 0.5rem 0.7rem;
    vertical-align: top;
    width: 38rem;
}

.ss_pdash_hist {
    margin-top: 0.5rem;
    color: #0083c4;
}



.ss_ovlmenu {
    border: 1px solid #ced4da; /* DimGray; */
    background-color: white; 
    margin: 0;
    padding: 0;
    position: absolute; 
    z-index: 1000;
    visibility: hidden;
}

.ss_ovlmenu A {
    display: block;
    margin: 0.5rem 0;
    padding: 0.5rem 1rem;
}

.ss_ovlmenu A:hover {
    background-color: #f0f1f2;
    text-decoration: none;
}

.ss_ovlmenu_sel {
    background-color: #f0f1f2;
    white-space: nowrap;
}

.ss_menu_icon {
    position: relative;
    top: 0.1rem;
}

.ss_ovlmenu .ss_menu_icon, .ss_ovlmenu_sel .ss_menu_icon {
    top: 0.2rem;
}

.ss_ovlmenu_head {
    display: block;
    margin: 0.5rem 0;
    padding: 0.5rem 1rem;
}

.ss_ovlmenu_sep {
    border-bottom: 1px solid #ced4da;
}


.hu_form1_ind {
}

.hu_form1_indtxt {
    padding-left: 1.5rem;
}

.hu_form1_indtxt LABEL {
    position: relative;
    top: 7px;
}

.hu_form1_indunsa {
    height: 18px;
    border-left: 5px solid #c0c0c0;
    border-bottom: 5px solid #c0c0c0;
}

.hu_form1_indunsb {
    height: 18px;
    border-left: 5px solid #c0c0c0;
}

.hu_form1_indsela {
    height: 18px;
    border-left: 5px solid blue;
    border-bottom: 5px solid #c0c0c0;
}

.hu_form1_indselb {
    height: 18px;
    border-left: 5px solid blue;
}

.hu_form1_indunsa INPUT, .hu_form1_indsela INPUT {
    opacity: 0;
}

.ov_nest {
    margin: 0 0 0 0 !important;
    no-padding: 0 1rem !important;
}

.ov_nest DIV {
    padding: 0 1rem;
    font-size: 95%;
}

.hu_form1_irgalt {
    position: relative;
    top: 3px;
    width: 30rem;
}

.hu_form1_nav_bar {
    width: 50rem;
}

.nav_prev {
    background: no-repeat center top url(prom/prev.png);
    padding: 32px 5px 5px 5px;
    border: 0px;
}

.nav_next {
    background: no-repeat center top url(prom/next.png);
    padding: 32px 5px 5px 5px;
    border: 0px;
}

.nav_abort {
    background: no-repeat center top url(prom/abort.png);
    padding: 32px 5px 5px 5px;
    border: 0px;
}

.nav_submit {
    background: no-repeat center top url(prom/submit.png);
    padding: 32px 5px 5px 5px;
    border: 0px;
    width: 10rem;
    white-space: normal;
}

.nav_prev:hover, .nav_prev:focus,
.nav_next:hover, .nav_next:focus,
.nav_submit:hover, .nav_submit:focus,
.nav_abort:hover, .nav_abort:focus {
    box-shadow: none;
    background-color: inherit;
    border: 0px;
}

.hu_form1_alt_head {
    font-weight: bold;
    font-size: 1.2rem;
}

.ss_par_tit {
    font-size: 100%;
    font-weight: bold;
    margin-top: 1.5rem;
    padding: 0 0.2rem;
}

.ss_par {
    padding: 0 0.2rem;
}